/*
H font-family: 'Roboto Condensed', sans-serif; 400,700 (Regular, Bold)
p font-family: 'Open Sans', sans-serif; 400,700 (Regular, Bold)
*/



img[src$=".svg"] {
    width: 7680px;
}

/* ========================================FONTs CSS=================================== */
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, audio, video {   
	font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
} 

strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700 !important;
}

mark {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400 !important;
    font-size: 24px;
    line-height: 1.3;
    letter-spacing: 0px;
} 

.ow-banner-home-h {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 58px;
    line-height: 1.3;
    letter-spacing: 0px;
    color: #f6f6f5;
}

.ow-banner-home1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400 !important;
    text-transform: none !important;
    font-size: 40px;
    line-height: 1.3;
    letter-spacing: 0px;
    color: #f6f6f5;
}

.ow-banner-home2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700 !important;
    text-transform: none !important;
    font-size: 28px;
    line-height: 1.3;
    letter-spacing: 0px;
    color: #363636;
    padding: 50px 0px 0px 120px;
}

h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400 !important;
    text-transform: none !important;
    font-size: 40px;
    line-height: 1.3;
    letter-spacing: 1px !important;
}
h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400 !important;
    text-transform: none !important;
    font-size: 28px;
    line-height: 1.3;
    letter-spacing: 1px !important;
    color: #a62fdd !important;
}
.home h2, .page-id-815 h2, .single-portfolio h2 {
    font-family: 'Open Sans', sans-serif;
    color: #222222 !important;
}
h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400 !important;
    text-transform: none !important;
    font-size: 28px;
    line-height: 1.3;
    letter-spacing: 0px;
    color: #4966ea !important;
}
h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    text-transform: none !important;
    font-size: 18px;
    line-height: 1.3;
    letter-spacing: 0px;
    margin-bottom: -10px;
}

.av-subheading {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    text-transform: none !important;
    font-size: 24px !important;
    line-height: 1.3;
    letter-spacing: 0px;
    margin-top: 5px;
}

.grid-entry-title {
    font-size: 22px;
}

.sort_width_container {
    font-size: 20px;
    left: 25%;
    width: max-content;
}


/*MENU*/
.av-main-nav > li > a > span {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400 !important;
    font-size: 18px;
}

#top .av-menu-button > a .avia-menu-text {
   	border: 1px solid #111111;
   	background: #4966ea;
    color: #ffffff;
	border-radius: 50px;
}
#top .av-menu-button > a .avia-menu-text:hover {
	background-color: #ffffff;
	color: #19042d;
}

.avia-menu-fx {
    bottom: 10px;
    height: 3px;
    width: 70%;
    left: 15%;
    border-radius: 15%;
}

/*SUB MENU + SVG*/
html .sub-menu > li > a > span > span {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400 !important;
    font-size: 18px;
}

html .sub-menu {
    min-width: 300px;
    left: -65px;
}

html img._before._svg {
    width: 4em;
    margin-right: 1em;
    vertical-align: middle;
}

.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet {
    display: none;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
    padding-left: 45px;
}

/* SVG Logo */
.logo a svg {
    height: 55px;
    width: 155px;
}

/*BUTTON*/
#main .ow-button {
    padding-top: 20px;
}
#main .ow-button .avia-button {
   	border: 1px solid #19042d;
   	background: #4966ea;
    color: #ffffff;
	font-weight: 400;
	border-radius: 50px;
	min-width: 230px;
	font-size: 14px;
}
#main .ow-button .avia-button:hover {
	background-color: #19042d;
	color: #ffffff;
}

/* OFF Animated Slides */
.avia_transform .av_slideshow_full .active-slide, 
.avia_transform .av_slideshow_full .active-slide .avia-caption-title, 
.avia_transform .av_fullscreen .active-slide .avia-caption-title, 
.avia_transform .av_slideshow_full .avia-caption-content, 
.avia_transform .av_slideshow_full .avia-caption-title, 
.avia_transform .av_fullscreen .avia-caption-content, 
.avia_transform .av_fullscreen .avia-caption-title, 
.avia_transform .avia-slideshow-button {
    animation: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    visibility: visible !important;
    transition: none !important;
    transform: none !important;
}

/* CheckBox */
input[type="checkbox"] {
    margin-right: 20px !important;
    top: 3px !important;
    -ms-transform: scale(2) !important;
    -moz-transform: scale(2) !important;
    -webkit-transform: scale(2) !important;
    -o-transform: scale(2) !important;
}

/*FOOTER*/
#footer {
    padding: 0px;
}
#footer .widget {
    margin: 30px 0px 22px 0px;
}
.custom-html-widget i {
    font-size: 45px;
}
.custom-html-widget p {
    margin: -53px 0px 0px 55px;
}

#top .avia_ajax_form .av-google-badge-message {
  display: none;
}

/*SOCKET*/
#socket .copyright {
    text-align: center;
    width: 100%;
}

/*SELECTED TEXT*/
::-moz-selection {
    color: #111111;
    background: #1ab6ea;
}
::selection {
    color: #111111;
    background: #1ab6ea;
}

#top a#scroll-top-link::before {
	content:"";
	font-size: 24px;
}



/* ========================================GRID CSS==================================== */
#top .ow-slim .av-flex-placeholder {
    width: 3%;
}

.ow-border-box {
	-webkit-box-shadow: 0px 7px 15px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 7px 15px 3px rgba(0,0,0,0.15);
	box-shadow: 0px 7px 15px 3px rgba(0,0,0,0.15);
	background-color: #ffffff;
}

.main_color #js_sort_items a.active_sort {
    color: #4966ea !important;
}

.main_color #js_sort_items a.active_sort span {
    font-weight: 700 !important;
}

.container_wrap {
    border-top-width: 0px;
}

#top .title_container .container {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
}

.title_container .breadcrumb {
    font-size: 16px;
    margin-top: 26%;
    left: 50px;
}

.home .title_container .breadcrumb {
    display: none;
}

.alternate_color .breadcrumb a {
    color: #4967ea;
}

.alternate_color .breadcrumb a:hover {
	color: #19042d;
}

body .container_wrap .av-special-heading-h1.avia-builder-el-first {
    margin-top: 60px;
}

#scroll-top-link.avia_pop_class {
    border-radius: 50%;
    background-color: #4966ea;
}
#scroll-top-link.avia_pop_class:hover {
	background-color: #19042d;
	color: #ffffff;
}

.search.search-results .search_form_field p, 
.search.search-results .author-extra-border, 
.search.search-results .date-container, 
.search.search-results .text-sep, 
.search.search-results .breadcrumb {
    display: none;
}

.search.search-results .search_form_field h4 {
    padding-bottom: 40px;
}

.grid-image img {
    width: 80%;
    margin-left: 10%;
}

#top .ow-sep-h2 {
    margin: 5px 0px -30px 0px;
}

#top .ow-sep-h2 .hr-inner {
    box-shadow: 0px 8px 8px 5px rgba(0,0,0,0.1);
}

#top .ow-sep-h2 .hr-inner .hr-inner-style {
    width: 30px;
    height: 30px;
    display: block;
    background-color: #fff;
    top: -16px;
    left: 49.5%;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}



/* ========================================HOME CSS==================================== */
.main_color.ow-banner-home {
    background-color: #e9e9eb;
}

.ow-banner-home .avia-slideshow li img {
    width: 40%;
    margin: 7% 0px 1.1% 50%;
}

.ow-banner-home .slideshow_caption {
    width: 55%;
}

.ow-home-img img {
    margin-top: -60px;
    width: 220px;
}

.ow-home-h-margin {
    margin-top: -10px;
}

#top .avia-slideshow-button.avia-color-light {
    font-weight: 700 !important;
    text-transform: none !important;
    font-size: 40px;
    color: #f6f6f5;
    background-color: #19042d;
    padding: 30px 30px;
    border: 7px solid #ffffff;
    border-radius: 50%;
    margin-top: 5px;
	margin-left: 31%;
}

#full_slider_1 .av-single-slide {
    min-height: 240px;
}

.home #full_slider_1 .av-single-slide {
    min-height: 650px;
}

.ow-img-left {
    background-size: 70% !important;
}

.ow-img-left .avia-image-container {
    width: 35%;
    float: left;
    margin-top: 5%;
}

.ow-img-left .av-special-heading, 
.ow-img-left .av_textblock_section, 
.ow-img-left .avia-button-wrap {
    width: 60%;
    float: right;
}

.ow-img-right {
    background-size: 70% !important;
}

.ow-img-right .avia-image-container {
    width: 35%;
    float: right;
    margin-top: 5%;
}

.ow-img-right .av-special-heading, 
.ow-img-right .av_textblock_section, 
.ow-img-right .avia-button-wrap {
    width: 60%;
    float: left;
}

.ow-ref-botton {
    background-size: 45% !important;
}

.ow-img-slim {
    padding-bottom: 4%;
}

.ow-img-left.ow-img-slim .avia-image-container {
    width: 28%;
    left: 4%;
    margin-top: -5%;
}

.ow-img-right.ow-img-slim .avia-image-container {
    width: 28%;
    right: 4%;
    margin-top: -5%;
}



/* ========================================SUBB CSS==================================== */
.ow-banner-sub .slideshow_caption {
    width: 60%;
}

.ow-banner-sub .avia-slideshow li img {
    width: 20%;
    margin: 4% 0px 8.53% 67%;
}

.ow-banner-sub .avia-caption-content {
    margin-top: -40px;
}

.avia-shadow.ow-banner-sub {
    box-shadow: none;
}

.ow-img-bg {
    background-position: center right -24% !important;
    background-size: 30%;
}

.ow-img-ref-bg {
    background-position: bottom right -24% !important;
    background-size: 30%;
}

.ow-img-ref-small img {
    margin-top: -110px;
    width: 220px;
}

.ow-img-ref-big {
    width: 100%;
    float: left;
    margin-top: -19% !important;
    margin-left: -44% !important;
}

.ow-img-ref .av-special-heading, 
.ow-img-ref .av_textblock_section, 
.ow-img-ref .avia-button-wrap, 
.ow-img-ref-small {
    width: 42%;
    float: right;
}

.avia-image-container.ow-img-ref-big.avia-align-center {
    margin-bottom: -14%;
}

#top.single-portfolio #after_full_slider_1 .template-page.content {
    padding-top: 40px;
    padding-bottom: 0px;
}

.grid-content {
    text-align: center;
}

#js_sort_items .text-sep {
    padding: 0 12px;
}

.grid-entry .inner-entry {
    box-shadow: none;
}

#top .ow-kontakt .av_textblock_section {
    width: 100%;
    float: left;
}

#top .ow-kontakt .ow-kontakt-text {
    width: 60%;
    float: right;
    margin-top: -20%;
}

#top .ow-kontakt .ow-kontakt-img1 {
    width: 20%;
    left: 6%;
    margin-top: 0%;
}

#top .ow-kontakt .ow-kontakt-img2 {
    width: 20%;
    left: 40%;
    margin-top: -29%;
}

#top .ow-kontakt .ow-kontakt-img3 {
    width: 20%;
    left: 74%;
    margin-top: -29%;
}

#top .ow-kontakt .ow-kontakt-text1 {
    margin-left: 6%;
    margin-top: 0%;
}

#top .ow-kontakt .ow-kontakt-text2 {
    margin-left: 40%;
    margin-top: -13.8%;
}

#top .ow-kontakt .ow-kontakt-text3 {
    margin-left: 74%;
    margin-top: -13.8%;
}
#top .ow-kontakt .ow-kontakt-text3 a {
	font-size: 24px;
}
#top .ow-kontakt .ow-kontakt-text3 p:nth-child(2) {
	margin-top: 20px;
}

.ow-ries-h2 .av-special-heading-h2 {
    z-index: 2;
}


/* ========================================MOBILE CSS================================== */
@media only screen and (max-width: 1600px) {
mark {
    font-size: 24px;
} 

.ow-banner-home-h {
    font-size: 50px;
}
.home .ow-banner-home-h {
    font-size: 54px;
}

.ow-banner-home1 {
    font-size: 36px;
}
.home .ow-banner-home1 {
    font-size: 36px;
}

.ow-banner-home2 {
    font-size: 28px;
}

.ow-banner-home .slideshow_caption {
    padding-top: 65px;
}
.ow-banner-sub .slideshow_caption {
    padding-top: 45px;
}

h1 {
    font-size: 40px;
}
h2 {
    font-size: 26px;
}
h3 {
    font-size: 26px;
}
h4 {
    font-size: 18px;
}

.av-subheading {
    font-size: 24px !important;
}

.title_container .breadcrumb {
    font-size: 14px;
    margin-top: 22%;
}

.avia-image-container.ow-img-ref-big.avia-align-center {
    margin-bottom: 0%;
}

.ow-img-ref-big {
    width: 84%;
    margin-left: -28% !important;
}

	}
	


@media only screen and (max-width: 1440px) {
.ow-banner-home-h {
    font-size: 48px;
}
.home .ow-banner-home-h {
    font-size: 52px;
}

.ow-banner-home1 {
    font-size: 34px;
}
.home .ow-banner-home1 {
    font-size: 34px;
}

.ow-banner-home .slideshow_caption {
    padding-top: 90px;
}
.ow-banner-sub .slideshow_caption {
    padding-top: 45px;
}

.title_container .breadcrumb {
    font-size: 12px;
    margin-top: 20%;
}

.avia-image-container.ow-img-ref-big.avia-align-center {
    margin-bottom: 10%;
}

.ow-img-ref-big {
    width: 72%;
    margin-left: -16% !important;
}

	}
	

@media only screen and (max-width: 1100px) {
.ow-banner-home-h {
    font-size: 32px;
}
.home .ow-banner-home-h {
    font-size: 32px;
}

.ow-banner-home1 {
    font-size: 22px;
}
.home .ow-banner-home1 {
    font-size: 22px;
}

.ow-banner-home2 {
    font-size: 28px;
}

h1 {
    font-size: 36px;
}

.title_container .breadcrumb {
    margin-top: 24%;
}

.avia-image-container.ow-img-ref-big.avia-align-center {
    margin-bottom: 28%;
}

.ow-img-ref-big {
    width: 68%;
    margin-top: -21% !important;
    margin-left: -12% !important;
}

	}



/*MENU MOBIL*/
#top .av-hamburger-inner::before {
    display: none;
}
#top .av-hamburger-inner {
    margin-top: -9px;
}
#top .is-active .av-hamburger-inner {
    margin-top: -2px;
}



@media only screen and (max-width: 989px) {
.responsive.html_header_top #top #wrap_all #header_meta {
    display:none !important;
}

.responsive.html_header_top #top #wrap_all #header {
    position: fixed !important;
}

.responsive.html_header_top #top #wrap_all #header {
    height: 46px !important;
}
.responsive.html_header_top #top #wrap_all #main {
    padding-top: 46px !important;
}

.responsive .logo svg, .responsive #top .logo, .responsive #top #wrap_all .main_menu, .responsive #top #wrap_all .av-logo-container {
    max-height: 46px !important;
}
.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive #top #wrap_all .av-logo-container {
    height: 46px !important;
    line-height: 46px !important;
}

.logo a svg {
    width: 135px !important;
}

#top #av-burger-menu-ul {
    vertical-align: top !important;
}

.html_av-submenu-hidden .av-submenu-indicator {
    font-size: 16px;
    opacity: 1;
}

#top .menu-item-564, 
#top .menu-item-565 {
    width: 50% !important;
}

#top .menu-item-564 {
    top: 20px !important;
}

#top .menu-item-565 {
    top: -30px !important;
    left: 50% !important;
}
	}
@media only screen and (min-width: 990px) {
#menu-item-856 {
    display: none !important;
}
	}



@media only screen and (max-width: 767px) {
mark {
    font-size: 20px;
} 

.ow-banner-home-h {
    font-size: 26px;
}
.home .ow-banner-home-h {
    font-size: 26px;
}

.ow-banner-home1 {
    font-size: 18px;
}
.home .ow-banner-home1 {
    font-size: 16px;
}

.ow-banner-home2 {
    font-size: 16px;
    padding: 12px 0px 0px 0px;
}

.ow-banner-home .slideshow_caption {
    top: -20px;
}
.ow-banner-sub .slideshow_caption {
    top: -30px;
}

h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 18px;
}

.av-subheading {
    font-size: 20px !important;
}



body .container_wrap .av-special-heading-h1.avia-builder-el-first {
    margin-top: 0px;
}

.avia-caption-content p {
    margin: 10% 0px -9% 0px;
}

#full_slider_1 .av-single-slide {
    min-height: 90px;
}

.home #full_slider_1 .av-single-slide {
    min-height: 240px;
}

#top .avia-slideshow-button.avia-color-light {
    font-size: 30px;
    padding: 15px 15px;
    margin-top: 25px;
    margin-left: 30%;
}

.ow-banner-sub .avia-slideshow li img {
    width: 28%;
}

.ow-banner-home .avia-slideshow li img {
    margin-left: 56%;
}

#socket .sub_menu_socket li {
    line-height: 2.5 !important;
}

.ow-120, 
.ow-120-ref {
    height: 0px !important;
    display: none;
}

.ow-90-h2 {
    height: 40px !important;
}

.ow-190 {
    height: 90px !important;
}

.responsive #top #wrap_all .ow-slim .flex_column.ow-border-box {
    margin-top: 25%;
    padding: 0px 5% 10% 5% !important;
}

.responsive #top.page-id-624 #wrap_all .ow-slim .flex_column.ow-border-box {
    margin-top: 10%;
    padding: 10% 5% 10% 5% !important;
}

.responsive #top #wrap_all .ow-slim .flex_column.ow-border-box.ow-img-slim, 
.responsive #top #wrap_all .ow-slim .flex_column.ow-border-box.ow-img-slim2 {
    margin-top: 10%;
    padding: 0px 5% 10% 5% !important;
}

.ow-img-left .av-special-heading, 
.ow-img-left .av_textblock_section, 
.ow-img-left .avia-button-wrap {
    width: 100%;
    padding: 10% 0% 10% 0% !important;
}

.ow-img-left .avia-image-container, 
.ow-img-left.ow-img-slim .avia-image-container {
    width: 100%;
    margin-top: 0%;
    margin-bottom: -5%;
    left: 0%;
}

.ow-img-right .av-special-heading, 
.ow-img-right .av_textblock_section, 
.ow-img-right .avia-button-wrap {
    width: 100%;
    padding: 10% 0% 10% 0% !important;
}

.ow-img-right .avia-image-container, 
.ow-img-right.ow-img-slim .avia-image-container {
    width: 100%;
    margin-top: 0%;
    margin-bottom: -5%;
    right: 0%;
}

.ow-img-ref .av-special-heading, 
.ow-img-ref .av_textblock_section, 
.ow-img-ref .avia-button-wrap, 
.ow-img-ref-small {
    width: 100%;
}

.ow-img-ref-big {
    width: 100% !important;
    margin-top: 5% !important;
    margin-left: -5% !important;
}

.avia-image-container.ow-img-ref-big.avia-align-center {
    margin-bottom: 0%;
}

.ow-img-bg {
    background-position: bottom right -24% !important;
    background-size: 60%;
}

.ow-img-ref-bg {
    background-size: 60%;
}

.ow-ref-botton {
    background-size: 70% !important;
}

.sort_width_container {
   font-size: 19px;
    left: inherit;
    width: inherit;
}

#js_sort_items .text-sep {
    padding: 0px 6px;
}

#top .ow-sep-h2 .hr-inner .hr-inner-style {
    left: 48.5%;
}

#top .ow-kontakt .ow-kontakt-text {
    width: 100%;
    float: left;
    margin-top: 0%;
}

#top .ow-kontakt .ow-kontakt-img1, 
#top .ow-kontakt .ow-kontakt-img2, 
#top .ow-kontakt .ow-kontakt-img3 {
    width: 100%;
    left: 0%;
    margin-top: 0%;
}

#top .ow-kontakt .ow-kontakt-text1, 
#top .ow-kontakt .ow-kontakt-text2, 
#top .ow-kontakt .ow-kontakt-text3 {
    margin-left: 0%;
    margin-top: 0%;
}

    }


@media only screen and (max-width: 480px) {
mark {
    font-size: 20px;
} 

.ow-banner-home-h {
    font-size: 16px;
}
.home .ow-banner-home-h {
    font-size: 16px;
}

.ow-banner-home1 {
    font-size: 13px;
}
.home .ow-banner-home1 {
    font-size: 11px;
}

.ow-banner-home2 {
    font-size: 16px;
}

h1 {
    font-size: 26px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 18px;
}

.av-subheading {
    font-size: 18px !important;
}

.ow-banner-home .slideshow_caption {
    top: 0px;
}
.ow-banner-sub .slideshow_caption {
    top: 0px;
}

#top .avia-slideshow-button.avia-color-light {
    font-size: 30px;
    padding: 15px 15px;
    margin-top: 32px;
    margin-left: 10%;
}

.title_container .breadcrumb {
    font-size: 10px;
    margin-top: 30%;
    width: 100%;
}

	}

@media only screen and (max-width: 359px) {
.html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
    padding-left: 15px;
}
	}

/* ========================================Jano CSS================================== */
#footer .widgettitle {
	display:none !important;
}

#footer .footer-row h3 {
	font-size:33px;
	color:white !important;
	margin:0 0 15px 0;
}

#footer .footer-row p {
	margin:0px !important;
}

#footer .footer-row li,
#footer .footer-row p {
	line-height:22px;
}

#footer .footer-row a,
#footer .footer-row p {
	font-size:16px;
	color:white;
}

#footer > .container > .av_one_half {
	width:55%;
}

#footer > .container > .av_one_half + .av_one_half {
	width:40%;
	margin-left:5%;
}

#footer .footer-row.row1 {
	margin:130px 0 0 130px;
}

#footer .footer-row.row2 {
	margin:150px 0 20px 0;
}

#footer .footer-row .row {
	margin:0 -15px 0 -15px;
}

#footer .footer-row .col {
	float:left;
	width:50%;
	box-sizing:border-box;
	padding:0 15px 0 15px;
}

#footer {
	padding-top:55px;
	padding-bottom:40px;
    background-image: url('/wp-content/uploads/2019/04/onweb-tvorba-www-stranok-footer-right.svg'), url('/wp-content/uploads/2019/04/onweb-tvorba-www-stranok-footer-left.svg');
    background-position: right bottom, left -75% bottom -10%;
  	background-repeat: no-repeat, no-repeat;
	background-size: 50% auto, 55% auto;
}

#footer .footer-row p.question-paragraph {
	padding-top:25px;
	padding-left:135px;
	min-height:86px;
	background:url('/wp-content/uploads/2019/04/onweb-drotarska-cesta-stare-mesto.svg') no-repeat left center transparent;
	margin-bottom:50px !important;
}

#footer .footer-row form h3,
#footer .footer-row form label {
	display:none !important;
}

#footer .footer-row fieldset {
	margin-left:-10px;
	margin-right:-10px;
}

#footer .footer-row fieldset textarea {
	resize:none;
	height:200px;
}

#footer .footer-row fieldset textarea,
#footer .footer-row fieldset input[type=text] {
	border-radius:20px !important;
    background-color:rgba(46,45,45,0.7) !important;
}

#footer .footer-row fieldset input.button {
   	border: 1px solid #19042d;
   	background: #4966ea;
    color: #ffffff;
	font-weight: 400;
	border-radius: 50px;
	min-width: 230px;
	font-size: 14px;
}

#footer .footer-row fieldset input.button:hover {
	background-color: #ffffff;
	color: #19042d;
}

#footer .value_verifier_label {
	left:25px;
}

#footer .footer-row form p.form_element,
#footer .footer-row form p {
	margin:0 0 20px 0 !important;
	padding:0 10px 0 10px;
	box-sizing:border-box;
}

#top .avia-form-success {
    background-color: #000000;
}



@media only screen and (max-width: 1600px) {
	#footer {
    	background-position: right bottom, left -75% bottom 20%;
	}
}

@media only screen and (max-width: 1100px) {
    #footer .footer-row.row1 {
		margin-left:0px;
	}
}

@media only screen and (max-width: 992px) {
    #footer .footer-row.row1 {
		margin-top:0px;
	}
    #footer > .container > .av_one_half {
		width:100%;
        margin:0px;
	}

	#footer > .container > .av_one_half + .av_one_half {
		width:100%;
		margin:0px;
	}
	
	#footer .footer-row.row2 {
	margin:80px 0 40px 0;
}

    #footer {
    	background-position: right bottom, left -45% bottom 33%;
		background-size: 80% auto, 70% auto;
	}
	
	#footer .footer-row p.question-paragraph {
	background-size: 35% auto;
	}
}











